RDF-Trine-Serializer-SparqlUpdate

Prerequisites

RDF-Trine-Serializer-SparqlUpdate declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose2.0Moose-2.1604134.29
Try::Tiny0.09Try-Tiny-0.24134.29
RDF::Trine0.136RDF-Trine-1.014134.29
IO::Handle::Iterator0IO-Handle-Util-0.01117.14

RDF-Trine-Serializer-SparqlUpdate declares the following 8 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
LWP::Protocol::PSGI0LWP-Protocol-PSGI-0.08131.43
YAML::XS0YAML-LibYAML-0.60128.57
Pod::Select00.00
Term::ANSIColor00.00
Pod::Readme0Pod-Readme-v1.1.2134.29
String::Diff0String-Diff-0.07134.29
SUPER0SUPER-1.20141117131.43
RDF::Endpoint0.04RDF-Endpoint-0.07131.43

RDF-Trine-Serializer-SparqlUpdate declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.38Module-Build-0.4216134.285714285714
Pod::Select0
Pod::Readme0Pod-Readme-v1.1.2134.285714285714